Subject: bug#22685: closed (Re: [bug-diffutils] bug#22685: FAIL: test-update-copyright.sh)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 16 Feb 2016 06:14:02 +0000

Your bug report

#22685: FAIL: test-update-copyright.sh

which was filed against the diffutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
22685: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22685
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug-diffutils] bug#22685: FAIL: test-update-copyright.sh
From: Jim Meyering <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Feb 2016 22:13:26 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Feb 15, 2016 at 4:01 AM, afsto <[email-masked]> wrote:
> Hello! I am trying to build my linux from scratch. When I am compiled the
> "diffutils-3.3",I run "make check". I got a fail ! As the title shows "FAIL:
> test-update-copyright.sh". I also upload the gnulib-tests/test-suite.log in
> the attachments.

Thank you. That is a relatively harmless test-only failure,
and it has been fixed for the next release, so I'm marking
this auto-created "issue" as "done".

Subject: FAIL: test-update-copyright.sh
From: "afsto" <[email-masked]>
To: "bug-diffutils" <[email-masked]>
Date: Mon, 15 Feb 2016 20:01:50 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello! I am trying to build my linux from scratch. When I am compiled the "diffutils-3.3",I run "make check". I got a fail ! As the title shows "FAIL: test-update-copyright.sh". I also upload the gnulib-tests/test-suite.log in the attachments.